uuid: b47de4dc-cd9a-4be7-9a2d-29bc3b527ca8
langcode: de
status: true
dependencies:
  config:
    - field.storage.user.field_u__avatar
  module:
    - image
    - user
id: user.user.field_u__avatar
field_name: field_u__avatar
entity_type: user
bundle: user
label: 'Avatar / Portrait'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: avatars
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: 150x150
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
